Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 501376 - dev-lang/php-5.3.28-r3 stabilization request
Summary: dev-lang/php-5.3.28-r3 stabilization request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: PHP Bugs
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: unit-in-stable CVE-2014-2240
  Show dependency tree
 
Reported: 2014-02-15 12:46 UTC by David Heidelberg (okias)
Modified: 2014-05-17 14:00 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Heidelberg (okias) 2014-02-15 12:46:29 UTC
dev-lang/php-5.5.9
app-admin/eselect-php-0.7.1-r3

Lastest stable 5.5.7 doesn't proviede correct systemd file. It's fixed already in 5.5.8-r1.

Reproducible: Always
Comment 1 Markos Chandras (RETIRED) gentoo-dev 2014-02-15 13:01:20 UTC
Please do not CC arches yourself
Comment 2 David Heidelberg (okias) 2014-02-15 13:04:02 UTC
Well, Jeroen Roovers did that, so I tried save him some work. Also explanation could be nice.
Comment 3 Jeroen Roovers gentoo-dev 2014-02-15 13:09:56 UTC
(In reply to David Heidelberger (okias) from comment #2)
> Well, Jeroen Roovers did that

For another package, which I happen to maintain.
Comment 4 David Heidelberg (okias) 2014-02-15 13:10:48 UTC
@jer oh, I didn't know. Sorry.
Comment 5 Pacho Ramos gentoo-dev 2014-03-15 15:20:55 UTC
Should be done with other slots too due the changes in unit file handling:
dev-lang/php-5.3.28-r3

But I saw that one is the only missing after bug 503630 action, any problem CCing arches for that one?
Comment 6 Ole Markus With (RETIRED) gentoo-dev 2014-03-15 18:13:19 UTC
(In reply to Pacho Ramos from comment #5)
> Should be done with other slots too due the changes in unit file handling:
> dev-lang/php-5.3.28-r3
> 
> But I saw that one is the only missing after bug 503630 action, any problem
> CCing arches for that one?

Nope
Comment 7 Ben de Groot (RETIRED) gentoo-dev 2014-03-16 12:06:35 UTC
We need dev-lang/php-5.3.28-r3 for Freetype security bug.
Comment 8 Jeroen Roovers gentoo-dev 2014-03-19 22:10:49 UTC
Stable for HPPA.
Comment 9 Markus Meier gentoo-dev 2014-03-26 21:45:19 UTC
arm stable
Comment 10 Pacho Ramos gentoo-dev 2014-04-05 07:22:33 UTC
amd64 stable
Comment 11 Agostino Sarubbo gentoo-dev 2014-04-05 11:06:40 UTC
x86 stable
Comment 12 Agostino Sarubbo gentoo-dev 2014-04-13 16:19:38 UTC
ppc stable
Comment 13 Agostino Sarubbo gentoo-dev 2014-04-20 11:28:37 UTC
ppc64 stable
Comment 14 Agostino Sarubbo gentoo-dev 2014-05-13 14:40:21 UTC
ia64 stable
Comment 15 Agostino Sarubbo gentoo-dev 2014-05-14 14:17:52 UTC
sparc stable
Comment 16 Agostino Sarubbo gentoo-dev 2014-05-17 14:00:47 UTC
alpha stable. Closing.